
Foreman - Bug #5222

Log ldap attributes in debug-level logging

04/17/2014 09:54 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Authentication   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

To help with troubleshooting LDAP issues, I'd like to be able to see what attributes are returned in the debug logging

Associated revisions

Revision d11f7309 - 04/18/2014 06:24 AM - Stephen Benjamin

fixes #5222 - Log ldap attributes in debug-level logging

Revision ab5b88f2 - 04/28/2014 11:51 AM - Stephen Benjamin

fixes #5222 - Log ldap attributes in debug-level logging

(cherry picked from commit d11f7309ef6f67699a750418f0f50afc589ff841)

History

#1 - 04/17/2014 10:03 AM - Stephen Benjamin

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/1385

#2 - 04/18/2014 06:31 AM - Stephen Benjamin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d11f7309ef6f67699a750418f0f50afc589ff841.

#3 - 04/18/2014 03:19 PM - Dominic Cleal

- Assignee set to Stephen Benjamin

- Target version set to 1.8.4

- translation missing: en.field_release set to 4
